新手问题 为什么 rvm list known 里面没有 2.3

lishoujun · 2016年01月06日 · 最后由 lishoujun 回复于 2016年01月06日 · 2996 次阅读

我可以使用 rvm install 2.3.0 安装 2.3 版本 但是 rvm list known 里面没有 2.3.0

# MRI Rubies
[ruby-]1.8.6[-p420]
[ruby-]1.8.7[-head] # security released on head
[ruby-]1.9.1[-p431]
[ruby-]1.9.2[-p330]
[ruby-]1.9.3[-p551]
[ruby-]2.0.0[-p643]
[ruby-]2.1.4
[ruby-]2.1[.5]
[ruby-]2.2[.1]
[ruby-]2.2-head
ruby-head

需要什么命令升级我本地的列表么?

rvm get head 试试这个?

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册